description: Taux de rétrocession à l'entreprise exploitante de la réduction d'impôt à laquelle son investissement a ouvert droit et dont le montant par programme est inférieur à 300 000 €
values:
  2009-01-01:
    value: 0.5
  2011-01-01:
    value: 0.5263
  2015-01-01:
    value: 0.56
metadata:
  short_label: Taux si moins de 300 000 €
  last_value_still_valid_on: "2024-04-26"
  unit: /1
  reference:
    2011-01-01:
    - title: Loi 2010-1657 du 29/12/2010 - art. 105 (modifie Art. 199 undecies B)
      href: https://www.legifrance.gouv.fr/loda/article_lc/LEGIARTI000023347537/
    - title: Art. 199 undecies B, I. du CGI
      href: https://www.legifrance.gouv.fr/codes/section_lc/LEGITEXT000006069577/LEGISCTA000006191613/2011-11-04/
    2015-01-01:
    - title: Loi 2013-1278 du 29/12/2013 de finances pour 2014 (modifie Art. 199 undecies B)
      href: https://www.legifrance.gouv.fr/loda/article_lc/LEGIARTI000030062101/
    - title: Art. 199 undecies B, I. du CGI
      href: https://www.legifrance.gouv.fr/codes/section_lc/LEGITEXT000006069577/LEGISCTA000006191613/#LEGISCTA000006191613
